.jetpak-book-now-template { margin-bottom:0;margin-top: 8px; }
.jetpak-book-now-template .prices h3 { margin-bottom: 10px; }
.jetpak-book-now-template .prices { font-family: Arial; position: relative; padding-top: 24px; border-bottom: 1px solid #737373; }
.jetpak-book-now-template .prices .arrow-down { position: absolute; top: -1px; left: 50%; margin-left: -24px; z-index: 1; }
.jetpak-book-now-template .prices .col-md-3 { width: 30%; }
.jetpak-book-now-template .label { display: block; color: #737373; }
.jetpak-book-now-template .value { font-family: Arial; font-family: TrimWebLight; }
.jetpak-book-now-template .value strong { font-family: TrimWebRegular; font-weight: normal; font-size: 1.4em; }
.jetpak-book-now-template table { border-collapse: collapse; border: 1px solid #000; width: 100%; background-color: #f6f6f6; }
.jetpak-book-now-template .table-wrapper { border: 1px solid transparent; }
.jetpak-book-now-template .selected .table-wrapper { border-color: #000; }
.jetpak-book-now-template td { border: 1px solid #737373; padding: 8px 8px 14px; text-align: left; width: 50%; }
.jetpak-book-now-template .large { font-size: 1.2em; }
.jetpak-book-now-template button { margin-top: 0; }
.jetpak-book-now-template .search { background-color: #f6f6f6; border-bottom: 1px solid #737373; }

.jetpak-book-now-template input.invalid { border-color: red !important; border-width: 2px !important;}

/* Remove the following lines when merging to existing CSS */
.start-page .header-section { background-color: inherit; border-bottom: none; }
/* Update the minified with the following: */
.pac-container { z-index: 2 !important; box-shadow: none !important; }
.pac-item-selected, .pac-item-selected:hover { background-color: #e5e5e5 !important; }
/* Replace the existing rule in minified css with this: */
.form-control:focus { border: 2px solid #737373; }

.jetpak-book-now-template .prices .alternatives .col-md-4 { margin-bottom: 32px; }
.jetpak-book-now-template .prices input[type="radio"]:checked + label:before { background: none repeat scroll 0 0 #000; }
.jetpak-book-now-template .prices input[type="radio"] + label:before { background: none repeat scroll 0 0 #fff;
    border: 1px solid gray;
    border-radius: 12px;
    box-shadow: 0 0 0 3px #fff inset;
    content: "";
    cursor: pointer;
    display: block;
    height: 24px;
    width: 24px;
    position: absolute;
    left: 50%;
    margin-left: -15px;
    top: 10px;
}
.jetpak-book-now-template .prices input[type="checkbox"] + label, .jetpak-book-now-template .prices input[type="radio"] + label {
    cursor: pointer;
    display: inline;
    padding: 10px 65px 17px 50px;
    position: relative;
}

.jetpak-book-now-template .prices input[type="checkbox"], .jetpak-book-now-template .prices input[type="radio"] { opacity: 0; position: absolute;  }

.loader {
  font-size: 10px;
  margin: 5em auto;
  text-indent: -9999em;
  width: 11em;
  height: 11em;
  border-radius: 50%;
  background: url(../images/loader.png) no-repeat #ffffff;
  position: relative;
  -webkit-animation: load3 1.4s infinite linear;
  animation: load3 1.4s infinite linear;
}
@-webkit-keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

